Node 10.18 Compatibility Issue windows 11

Not able to create new project using Fda Create its showing error

Installed Node 10.24
Nvm 1.1.9

Hello Franklin,
We have already deprecated the FDK supporting Node 10.x. Please look into the supporting document here Migration Overview. The above document also helps you to migrate to latest version. Can you try migrate to the latest version and check it the issue persists?

2 Likes